## python-bitcoinlib 0.7.0

=== debian/changelog ===
python-bitcoinlib (0.7.0-1) unstable; urgency=low

  * Initial release. (Closes: #818942)

 -- Josue Ortega <josue@debian.org>  Sun, 14 May 2017 10:44:14 -0600
