=== debian/control ===
Source: python-bitcoinlib
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=9),
 dh-python,
 python3-setuptools,
 python3-all
Standards-Version: 3.9.8
Homepage: https://github.com/petertodd/python-bitcoinlib
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-bitcoinlib.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-bitcoinlib.git

Package: python3-bitcoinlib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 libssl-dev
Description: Python module with an easy interface to the Bitcoin protocol
 Python 3 module that provides an easy interface to the bitcoin data structures
 and protocol. The approach is low-level and "ground up", with a focus on
 providing tools to manipulate the internals of how Bitcoin works.
