## python-bitcoinlib 0.9.0

=== debian/changelog ===
python-bitcoinlib (0.9.0-2) unstable; urgency=medium

  * Adds conflicts declaration with python-bitcoin (Closes: #881832).
  * Bumps Standards-Version to 4.1.3, no changes required.
  * Bumps compat level to 11.
  * Updates Vcs fields to salsa.debian.org.
  * Adds examples installation.

 -- Josue Ortega <josue@debian.org>  Thu, 15 Feb 2018 19:41:35 -0600

python-bitcoinlib (0.9.0-1) unstable; urgency=medium

  * New upstream release (0.9.0).
  * Bumps compat level to 10:
    - debian/control: debhelper version dependency bumped to (=>10).
  * debian/control: Bumps Standards-Version to 4.1.2, no changes needed.

 -- Josue Ortega <josue@debian.org>  Mon, 18 Dec 2017 19:48:53 -0600

python-bitcoinlib (0.8.0-1) unstable; urgency=medium

  * New upstream release 0.8.0.
  * debian/control: Bumps Standards-Version to 4.0.1, d/copyright Format URL
    updated to HTTPS version.

 -- Josue Ortega <josue@debian.org>  Sat, 26 Aug 2017 17:21:08 -0600
