=== debian/control ===
Source: python-bitcoinlib
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=11),
 dh-python,
 python3-setuptools,
 python3-all
Standards-Version: 4.1.3
Homepage: https://github.com/petertodd/python-bitcoinlib
Vcs-Git: https://salsa.debian.org/debian/python-bitcoinlib.git
Vcs-Browser: https://salsa.debian.org/debian/python-bitcoinlib

Package: python3-bitcoinlib
Architecture: all
Conflicts: python3-bitcoin
Depends: ${misc:Depends}, ${python3:Depends},
 libssl-dev
Description: Python module with an easy interface to the Bitcoin protocol
 Python 3 module that provides an easy interface to the bitcoin data structures
 and protocol. The approach is low-level and "ground up", with a focus on
 providing tools to manipulate the internals of how Bitcoin works.
