## python-bitcoinlib 0.10.1

=== debian/changelog ===
python-bitcoinlib (0.10.1-1) unstable; urgency=medium

  * New upstream release (0.10.1).
  * debian/control: Bumps Standards-Version to 4.1.4, no changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 23 Apr 2018 20:50:34 -0600
