=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-python,
  python3-setuptools,
  python3-all
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/petertodd/python-bitcoinlib
 Vcs-Git: https://salsa.debian.org/debian/python-bitcoinlib.git
 Vcs-Browser: https://salsa.debian.org/debian/python-bitcoinlib
