=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=bitcoinlib

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_bitcoinlib.egg-info

override_dh_installchangelogs:
	dh_installchangelogs release-notes.md
