## python-bitcoinlib 0.10.2

=== debian/changelog ===
python-bitcoinlib (0.10.2-1) unstable; urgency=medium

  * New upstream release (0.10.2)
  * Update package to use debhelper-compat (= 12)
  * Add debian CI test
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Mon, 26 Aug 2019 13:17:24 -0600
