=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-setuptools,
  python3-all
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/petertodd/python-bitcoinlib
 Vcs-Git: https://salsa.debian.org/debian/python-bitcoinlib.git
 Vcs-Browser: https://salsa.debian.org/debian/python-bitcoinlib
