=== debian/tests/control ===
Tests: msg-serializable
Depends: python3-bitcoinlib
