## python-bitcoinlib 0.11.0

=== debian/changelog ===
python-bitcoinlib (0.11.0-1) unstable; urgency=medium

  * New upstream release (0.11.0)
  * debian/control: Add Rules-Requires-Root field
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sun, 19 Apr 2020 11:49:36 -0600
