=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  dh-python,
  python3-setuptools,
  python3-all
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/petertodd/python-bitcoinlib
 Vcs-Git: https://salsa.debian.org/debian/python-bitcoinlib.git
 Vcs-Browser: https://salsa.debian.org/debian/python-bitcoinlib
