=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-bitcoinlib-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
  https://github.com/petertodd/python-bitcoinlib/tags .*/python-bitcoinlib-v?(\d\S+)\.tar\.gz
