## python-bitcoinlib 0.11.2

=== debian/changelog ===
python-bitcoinlib (0.11.2-1) unstable; urgency=medium

  * New upstream release (0.11.2). Closes: #1011701
  * Add patch temporarily disabling tests calling VerifyScript function.
  * debian/copyright: Update copyright holder years.
  * Bump debhelper-compat to use (=13).
  * Bump Standards-Version to 4.6.2. No changes required.
  * Bump debian/watch version to use 4.

 -- Josue Ortega <josue@debian.org>  Mon, 26 Dec 2022 15:22:25 -0600
