## python-bitcoinlib 0.12.2

=== debian/changelog ===
python-bitcoinlib (0.12.2-1) unstable; urgency=medium

  * New upstream release (0.12.2):
    + Remove debian/patches/00-include-test-data.patch. No longer needed.
  * Add debian/patches/fix-test-data: Includes missing test JSON data.
  * debian/copyright: Update debian/* copyright holder year.
  * Bump Standards-Version to 4.7.2. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 31 Mar 2025 08:32:29 -0600
